@charset "utf-8";
/* CSS Document */
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FAFAFA;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

h1{
	font-size:24px;
}

h2{
	font-size:20px;
}

h3{
	font-size:16px;
}

#wrapper{
	width:856px; 
	text-align:left; 
	margin:auto;
}

#main_content{
	width:856px; 
	text-align:left; 
	padding:10px; 
	background-color:#FFFFFF;
	border:1px solid #FF7F00;
	display:block;
	float:left;
}

.header_links {
	margin-top:10px;
	background-color:#FAFAFA;
	border:1px solid #CCCCCC;
	width:856px;
	height:25px;
	color:#333333;
	font-size:small;
	clear:both;
}
.header_links a:link, .header_links a:visited{
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	float:left;
	text-decoration:none;
	border-right:1px solid #CCCCCC;
	color:#333333;
}
.header_links a:hover{
	background-color:#FF8000;
	color:#FFFFFF;
}
